Orthocare Client Portal - Bug #12026

Language Inconsistency in Shoulder Symptom Flow. Follow the steps below & attached video
12/19/2024 04:00 PM - priyanka Sharma

Status: Closed Start date: 12/19/2024
Priority: High Due date:

Assignee: Shan Ul Habib % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps reproduce :-

When Hebrew is selected as the language for the Shoulder Symptom, no question-answer options are available, and the flow directly
navigates to the result screen.

When the language is initially set to English and later switched to Hebrew during the question-answer flow, the questions and
answers continue to appear in English instead of Hebrew.

Check video -
https://app.screencast.com/FbHLoalauYQxc

History

#1 - 12/27/2024 12:21 PM - Shan Ul Habib

- Status changed from New to Resolved

#2 - 12/27/2024 01:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
